version: 0.9.133
files:
  - url: BastyonSetup.exe
    sha512: DimRrz8iZWRh+A7paxzWHS/Ujx8CjsZ2rryQrEv3+2ojl5Srp2tz0D+Mmo5YwHV2K+3AicRMW/m3fjtic5jHYA==
    size: 322229709
path: BastyonSetup.exe
sha512: DimRrz8iZWRh+A7paxzWHS/Ujx8CjsZ2rryQrEv3+2ojl5Srp2tz0D+Mmo5YwHV2K+3AicRMW/m3fjtic5jHYA==
releaseDate: '2025-10-16T06:42:39.590Z'
